/************************************ Mobile CSS **********************/

@media(max-width:767px){
body{overflow-x: hidden;}
img{max-width:100%;}    
.desktop-content{display:none;}
iframe{max-width:100%; height:auto;}
/*********** Menu *********/
#main_wrapper { position: relative;    z-index: 2;}
.top-call{margin:10px ; text-align:center;}
#top-bar-social{float:none;}
.top-header{display:none;}
.main-header .top-header{display:block;}
.logo{margin:10px 0 10px; text-align:center;}
.logo img{max-width:100%;}
.top-bar-nav{display: block;    float: none; margin:20px 0;}
ul.top-bar-nav li{display:block; margin-bottom:10px; text-align:center;}
ul.top-bar-nav li.active:before{left:0;}
.mobile-navbar{line-height:50px;}
.navbar-nav{margin:0;}
.navbar-nav > li > a{padding:10px;}
.navbar-nav > li.dropdown > a:after{right:10px;}
.nav > li > a:focus, .nav > li > a:hover, .nav > li.active > a, .nav > li:hover > a {padding-bottom:10px;}
.navbar{float:none;}
.navbar-toggle{margin:0;}
.navbar-toggle .icon-bar{background-color:#005984; width:37px; height:6px;}
.sub-menu{position:relative;}
#logo{float:right;}
#nav {    float: left; padding:3% 0 0; position:static; text-align:center;}
#nav .navbar-toggle{float:none;}
.menu-search {    float: right; text-align:center;}
.menu-search .searchsubmit, .menu-search .searchsubmit-mobile { font-size: 30px; margin:0; height:70px;}
.navbar{position:static;}
#navbar {   background-color: #f2f2f2;    float: none;    position: absolute; left:0; top:0; overflow:visible; margin-left:-70%; width: 70%;  z-index: 100; text-align:left;}
#navbar .navbar-nav{background:#fff;}
.sub-menu > li > a{white-space:normal;}
#mobile-search{padding:15px 0; background:#f76e71; margin:0 -15px; }
#mobile-search label{display:block;}
#mobile-search input{border:1px solid #ccc; padding:9px; width:85%;}

/*******************/
.banner{min-height:100%;}
.banner h2{font-size:58px;}
.front-services{margin:25px 0;}
.learn-forex-ticket p {    padding: 0 20px;}
.brands{text-align:center;}
.brands img {    margin: 20px 0 0;}
.meet-greg{max-width:100%;}
.about-meet-greg h6{padding:0 20px;}
.about-meet-greg .nav-tabs{display:block;}
.about-meet-greg .nav-tabs > li{float:none; margin:0;}
.meet-greg{margin-top:25px;}
.about-quick-box h6{padding:0 40px;}
.about-forex-support h6{padding:0 0;}
.about-forex-support h2{padding:0 0px 18px;}
.support-team .overlay-link{margin-top:20px;}
.inner-content .button-bar .btn-lg{padding:8px; width:60%; margin:5px 0;}
.meet-team{text-align:center;}
.meet-team h3{margin-top:10px;}
.meet-team .btn-sm{padding:5px; width:60%;}
.currencies .btn-info{display:inline-block; white-space:normal;}
.gray-simple-step .white-block .left{float:none; width:auto;}
.gray-simple-step .white-block .right{padding:14px; float:none; width:auto;}
.newsletter-box h3{margin:0 15px 10px 0;}
.newsletter-box .input{width:100%; margin-bottom:9px;}
.youtube-rating-box img {    display: block;    float: none;    margin: 20px auto;}
.trader-partner-block{text-align:center;}
.trader-partner-block h3{margin:0;}
.trader-partner-block .btn{float:none;}
.special-offer p{padding:10px 20px;}
.capital-index-account{float:none; width:100%;}
.capital-index-offer .button-bar .btn{padding:8px; width:60%;}
.inner-tabs .tab-content img{margin-bottom: 20px;}
.upcoming-events.stick{position:static;}
.learn-forex-ticket .btn{padding:8px; width:100%;}
.live-tracker .container-fluid{padding:0;}
.tp-caption.black, .black{margin-left:20px !important;}
.about-meet-greg .button-bar .btn,
.about-forex-support .button-bar .btn,
.about-quick-box .button-bar .btn {  padding:7px; width:100%; }
.about-quick-box {text-align: center;}
.support-team .image-overlay { min-width: 313px; width: initial;margin: 0 auto; }
.support-team .bx-wrapper img {margin: 0 auto;}
.support-team .overlay-link img { margin: 0 auto; min-width: 313px; }
.about-quick-box .col-lg-4.col-md-4 { margin-bottom: 10px;}
.inner-content .button-bar .btn-lg {padding:7px; width:100%;}
.inner-tabs .nav-tabs > li { width: 100%; }
.side-bar { padding-top: 5px;}
.meet-team img,.meet-team-details li img {margin: 0 auto;}
.meet-team-details li {display: block; text-align: center;}
.meet-team-details { clear: both; display: block; }
.forex-support-team ul li { margin-bottom: 5px; padding:0;}
.forex-support-team ul,.forex-support-team ul li {display: block; }
.forex-support-team img {    min-width: 100%;}
.more-stuff-controls {    width: 100%;}
.nav-next {    float: right;}
.latest-blog ul img{display:block; margin:0 auto 20px; float:none;}

.about-forex-support .bx-pager{display:none;}
.about-forex-support .bx-wrapper{margin-bottom:0;}
.about-forex-support .button-bar{margin-top:0;}
.about-forex-support .bx-wrapper .bx-controls-direction a{top:5px;}
.nav > li > a:focus, .nav > li > a:hover, .nav > li.active > a, .nav > li:hover > a, .nav > .current_page_item > a, .nav > .current-page-parent > a, .nav > .current-menu-parent > a, .nav > .current-page-ancestor > a{padding-bottom:10px;}

.trading-style .faq h3 {    position: relative;}
.trading-style .faq h3 a{padding:15px 30px 15px 10px;}
.trading-style .faq h3 a.accordion-toggle.collapsed:after, .trading-style .faq h3 a.accordion-toggle:after{position:absolute; top:10px; right:10px;}
.gray-simple-step h3{text-align:center;}
.currencies iframe{margin-top:20px;}
.forex .services-box{margin-bottom:20px !important;}
.forex .services-box p, .forex .services-box i{float:left;}
.forex .services-box i{margin-right:10px;}
.forex .right{float:none; overflow:hidden; width:auto;}

.banner.inner{padding-left:0; padding-right:0;}
.banner.inner .mrt60{margin-top:15px !important;}
.trading-forex-subscribe-box{width:auto; float:none; margin:0;}
.strategies-subscribe-box{float:none; width:auto;}
.trading-forex-foreign-exchange h5{padding:0 5px;}
.trading-tabs ul li{padding:0; display:block;}
.trading-tabs .tab-content{float:none; margin:0;}
.trading-tabs .frml30 {float: none;    margin:0 auto 20px !important; display:block;}
.strategies-subscribe-box .btn{text-align:center; padding:8px !important;}
.trading-forex-discover-forex .btn{padding:8px !important; width:100%; text-align:center;}
.trading-forex-free-workshop{padding:10px 0;}
.trading-forex-newsletter .input{padding:13px 155px 13px 6px;}
.trading-forex-landing-footer-content{padding:15px;}
.currency-trading-forex-info .trading-tabs ul{float:none; width:auto;}
.currency-trading-forex-info .trading-tabs .tab-content{width:auto; float:none;}
.currency-trading-forex-info .trading-tabs .frml30{float:none; margin-lrft:0;}
.currency-trading-forex-info .trading-tabs li a{padding:10px 15px !important;}
.strategies-subscribe-box ul .inputbox{height:auto;}
.trading-forex-services{text-align:center;}
.banner.inner .btn{padding:8px; width:100%; text-align:center;}
.step-listing .left{float:none; margin-bottom:10px;}
.step-listing h3{text-align:center;}
.smart-chart-features{padding-bottom:10px;}
.special-offer{padding-top:20px;}
.special-offer .btn{padding:8px; width:100%; text-align:center;}
.mb-inside img{max-width:91%;}
.banner.inner .share-link-bar2{text-align:center;}
.capital-index-offer{padding:40px 0;}
.blog-post{text-align:center;}
.share-link-bar{margin:10px 0; float:none !important;}
.wp-pagenavi .pages{ display: block;    margin: 20px 0 !important;    padding: 10px !important;    text-align: center;}
.wp-pagenavi a, .wp-pagenavi span{padding:3px 2px; margin:2px 1px;}
.meta-nav{float:none; display:block; text-align:center;}
.testimonials.detail img{display:block; margin:0 auto;}

.written-testimonials-details .view-time.mrb10 img{display:inline;}
.written-like.other-blog-post-list li{margin-bottom:10px;}

.testimonials h2{margin-left:19px;}
#ultimate-forex-home-study-kit iframe {margin: 0 10px;    max-width: 94%;}
.forex-banner-box{text-align:center;}

.forex-banner-box > .row{background-color:#001d37; opacity:0.8;}
.forex-banner-box::before{background:none; box-shadow:0 0 0;}
.forex-banner-box .banner.inner::before{background:none; }
.forex-banner-box .trading-forex-banner-content h3{line-height:100%; font-size:33px !important;}
.forex-banner-box .banner.inner .btn{width:90%;}
.strategies-subscribe-box{width:96%; margin:0 auto;}
.landing-page-content ul{text-align:left;}
.forex .services-box{text-align:left;}
.forex-banner-box{padding-bottom: 0;}
.trading-forex-foreign-exchange{padding-bottom: 0;}
.trading-forex-discover-forex h2{font-size:32px; padding-top: 0;}
.trading-forex-front-testimonials{padding-top: 10px;}
.trading-forex-foreign-exchange h2.trade-title{font-size:32px;}
.forexhawaii-logo{margin:10px;}
.forexhawaii-topright{margin-right: 10px;}
.mobile-seminar-header{margin:0 14px 20px;}
.mobile-seminar-header h2{margin:15px 0;}
.trading-forex-seminar-box .steps{text-align:left;}
.footer-stick{margin:0; height:auto;}
.banner-thank-you .popup-wrap{width:95% !important;}
.banner-thank-you .popup-wrap .back.mrt50{left:0;}
.banner-thank-you .popup_block{width:96%;}
.trading-forex-newsletter .btn{right:20px;}

.navbar-nav > li.dropdown > a:after{font-family:fontawesome; content:""; position:static;}
.navbar-nav > li.dropdown > a{position:static; display:inline-block;}
.navbar-nav > li.dropdown:after{font-family:fontawesome; content:"\f107"; position:absolute; right: 15px;    top: 8px;}
.nav > li > a:focus, .nav > li > a:hover, .nav > li.active > a, .nav > li:hover > a, .nav > .current_page_item > a, .nav > .current-page-parent > a, .nav > .current-menu-parent > a, .nav > .current-page-ancestor > a{border-bottom:none;}
.nav > li:hover, .nav > .current_page_item, .nav > .current-page-parent, .nav > .current-menu-parent, .nav > .current-page-ancestor{border-bottom:3px solid #f76e71;}
.trading-forex-banner-box{padding:0 15px;}
}

@media(max-width:360px){
.inner-content .button-bar .btn-lg{padding:8px; width:100%; font-size:14px;}
.meet-team .btn-sm{padding:5px; width:90%;}
.capital-index-offer .button-bar .btn{padding:8px; width:90%;}
.learn-forex-ticket .btn{padding:8px; font-size:18px; width:100%;}
.about-meet-greg .button-bar .btn{padding:7px; width:100%;}
.inner-tabs .nav-tabs{width:100%;}
.inner-tabs .nav-tabs > li{float:none;}
.front-testimonials .movetextimg{float:none; margin:0 auto 15px;}
.front-testimonials .movetext{overflow:visible; margin:0; text-align:center;}
.front-testimonials .movetext p{margin-bottom:0;}
.front-testimonials i{display:none;}

.banner-thank-you .connect{font-size:17px;}
.banner-thank-you .connect a{margin:0;}
.inner-content .button-bar{overflow:auto; padding-bottom:10px;}
.banner.inner{padding-left:10px; padding-right:10px;}
.support-team .overlay-link img{max-width:100%;}
.bx-viewport{height:auto !important;}
}

@media(max-width:320px){
.menu-search .searchsubmit, .menu-search .searchsubmit-mobile{font-size:22px;}
.banner h2{font-size:51px;}
.banner .btn{font-size:18px;}
.learn-forex-ticket .btn{font-size:16px;}
.about-meet-greg .button-bar .btn{padding:7px; width:100%; font-size:16px;}
.banner.inner .btn{font-size:16px;}
.icon-btn{font-size:15px;}
.icon-btn i{right:-6px;}
.trading-forex-banner-content .headertitle{font-size:50px !important;}
.inner-content .button-bar .btn-lg{font-size:15px;}
.inner-content .button-bar .btn-lg{padding:8px; width:100%; font-size:12px;}
}